@charset "UTF-8";

.contentpage .m_img_area .m_img {background-image: url("../images/kids/m_img@2x.jpg");}



/*friendly
---------------------------------------------------------*/
#friendly .frame_box {
	background: #fff;
	border: solid 3px var(--color_org);
	overflow: visible;
	padding-left: 4%;
	padding-right: 4%;
}
#friendly .title_box {
	text-align: center;
	padding: 100px 0 80px;
	position: relative;
	margin-bottom: 60px;
}
#friendly .title_box::before {
	content: "";	/*罫線*/
	position: absolute;
	z-index: 0;
	width: 100%;
	height: 5px;
	left: 0;
	bottom: 0;
	border-top: solid 1px var(--color_base);
	border-bottom: solid 1px var(--color_base);
}
#friendly .title_box .abs li {
	position: absolute;
	z-index: 1;
}
#friendly .title_box h3,
#friendly .title_box p {
	position: relative;
	z-index: 2;
}
#friendly .title_box h3 {
	width: 60%;
	margin: 0 auto;
}
#friendly .title_box .ft_eng1 {
	font-size: min(590%,7.0vw);
	letter-spacing: .12em;
	line-height: 1.0em;
	margin-top: .3em;
}
#friendly .title_box .ft_eng1 span {color: var(--color_org);}
#friendly .title_box .ft_eng1 span:nth-child(even) {color: var(--color_green);}
#friendly .title_box .abs li:nth-child(1) {
	width: 17%;
	max-width: 190px;
	left: 2%;
	top: 0;
	transform: translateY(-50%);
}
#friendly .title_box .abs li:nth-child(2) {
	width: 11%;
	max-width: 125px;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
}
#friendly .title_box .abs li:nth-child(3) {
	width: 16%;
	max-width: 180px;
	right: 0;
	top: 0;
	transform: translateY(-20%);
}

#friendly .in_box {
	width: 100%;
	max-width: 1140px;
	margin-left: auto;
	margin-right: auto;
}
#friendly .flt_box .img_box {
	position: relative;
}
#friendly .flt_box .img_box .abs_circle {
	position: absolute;
	z-index: 2;
	width: 12vw;
	max-width: 155px;
	border-radius: 50%;
	box-shadow: var(--circle_shadow);
}
#friendly .flt_box .img_box .abs {
	position: absolute;
	z-index: 1;
}
#friendly .flt_box .img_box .radius {
	border-radius: min(50px,5vw);
	overflow: hidden;
}
#friendly .com_dl_25 > dt {
	display: flex;
    justify-content: space-between;
    align-items: center;
}
#friendly .com_dl_25 > dt .ft_eng1 {
	width: 90px;
}
#friendly .com_dl_25 > dt > p {
	width: calc(100% - 110px);
}
#friendly .com_dl_25 > dt .ft_eng1 {
	background: url("../images/kids/fukidashi@2x.png") no-repeat center center;
	background-size: contain;
	text-align: center;
	color: #fff;
	font-size: 170%;
	letter-spacing: .04em;
	line-height: 1.0em;
	aspect-ratio: 1 / 1;
	position: relative;
}
#friendly .com_dl_25 > dt .ft_eng1 p {
	position: absolute;
	left: 0;
	right: 0;
	top: 50%;
	transform: translateY(-45%);
}
#friendly .com_dl_25 > dt .ft_eng1 span {
	display: block;
	font-size: 35%;
	letter-spacing: .04em;
	line-height: 1.0em;
}

#friendly .point1 .flt_box .img_box {
	float: right;
	width: 37%;
	max-width: 420px;
}
#friendly .point1 .flt_box .txt_box {
	float: left;
	width: 59%;
	max-width: 660px;
}
#friendly .point1 .flt_box .img_box .abs_circle {
	right: 0;
	top: 10%;
	transform: translateX(20%);
}
#friendly .point1 .flt_box .img_box .abs {
	width: 27%;
	max-width: 110px;
	right: 0;
	bottom: 0;
	transform: translate(30%,25%);
}

#friendly .point2 .flt_box .img_box {
	float: left;
	width: 34%;
	max-width: 380px;
}
#friendly .point2 .flt_box .txt_box {
	float: right;
	width: 62%;
	max-width: 700px;
}
#friendly .point2 .flt_box .img_box .abs_circle {
	left: 5%;
	bottom: 5%;
}
#friendly .point2 .flt_box .img_box .abs {
	width: 27%;
	max-width: 100px;
	right: 8%;
	bottom: 0;
	transform: translateY(20%);
}

#friendly .point3 .item_list {
	margin-top: 30px;
	display: flex;
    flex-wrap: wrap;
}
#friendly .point3 .item_list > li {
	width: 31.6%;
	margin-right: 2.6%;
	margin-top: 60px;
}
#friendly .point3 .item_list > li:nth-child(3n),
#friendly .point3 .item_list > li:last-child {
	margin-right: 0;
}
#friendly .point3 .item_list > li:nth-child(-n+3) {
	margin-top: 0;
}
#friendly .point3 .item_list .img_box {
	width: 100%;
	max-width: 360px;
	position: relative;
}
#friendly .point3 .item_list .img_box .abs {
	position: absolute;
	z-index: 1;
}
#friendly .point3 .item_list .com_dl_25 > dt {
	display: block;
	margin: 1.3em 0 .3em;
}
#friendly .point3 .item_list .item1 .img_box .abs {
	width: 23%;
	max-width: 81px;
	left: 0;
	bottom: 0;
	transform: translate(-10%,20%);
}
#friendly .point3 .item_list .item3 .img_box .abs {
	width: 22%;
	max-width: 76px;
	right: 10%;
	top: 0;
	transform: translateY(-50%);
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
#friendly .title_box {
	padding: 8% 0 5%;
	margin-bottom: 6%;
}
#friendly .title_box::before {
	height: 4px;	/*罫線*/
}
#friendly .title_box h3 {
	width: 65%;
}
#friendly .title_box .ft_eng1 {
	letter-spacing: .06em;
}
#friendly .title_box .abs li:nth-child(3) {
	width: 18%;
	right: 0;
	top: 0;
	transform: translate(15%,-20%);
}

#friendly .flt_box .img_box .abs_circle {
	width: 14vw;
}
#friendly .flt_box .img_box {
	margin-bottom: 1.5em;
}
#friendly .flt_box .txt_box {
	float: none !important;
	width: 100% !important;
	max-width: 100% !important;
}
#friendly .com_dl_25 > dt .ft_eng1 {
	width: 10vw;
}
#friendly .com_dl_25 > dt > p {
	width: calc(100% - 12vw);
}

#friendly .point1 .flt_box .img_box {
	width: 40%;
	margin-left: 4%;
}
#friendly .point2 .flt_box .img_box {
	width: 38%;
	margin-right: 4%;
}	
	
#friendly .point3 .item_list {
	margin-top: 3%;
}
#friendly .point3 .item_list > li {
	margin-top: 6%;
}
#friendly .point3 .item_list .com_dl_25 > dt {
	margin: 1.0em 0 .3em;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
#friendly .frame_box {
	padding-left: 6%;
	padding-right: 6%;
}
#friendly .title_box {
	padding: 24% 0 6%;
	margin-bottom: 8%;
}
#friendly .title_box::before {
	height: 3px;	/*罫線*/
}
#friendly .title_box h3 {
	width: 110%;
	margin-left: -5%;
}
#friendly .title_box .ft_eng1 {
	font-size: 270%;
	letter-spacing: .06em;
	margin-top: .3em;
}
#friendly .title_box .abs li:nth-child(1) {
	display: none;
}
#friendly .title_box .abs li:nth-child(2) {
	width: 18%;
	max-width: 100%;
	left: 6%;
	top: 0;
	transform: translateY(-35%);
}
#friendly .title_box .abs li:nth-child(3) {
	width: 30%;
	max-width: 100%;
	right: 0;
	top: 0;
	transform: translate(40%,-45%);
}

#friendly .flt_box .img_box {
	float: none !important;
	width: 80% !important;
	max-width: 100% !important;
	margin: 0 auto 1.5em;
}
#friendly .flt_box .txt_box {
	float: none !important;
	width: 100% !important;
	max-width: 100% !important;
}
#friendly .flt_box .img_box .abs_circle {
	max-width: 100%;
	width: 26vw;
}
#friendly .flt_box .img_box .radius {
	border-radius: 8vw;
}
#friendly .com_dl_25 > dt .ft_eng1 {
	width: 15vw;
}
#friendly .com_dl_25 > dt > p {
	width: calc(100% - 18vw);
}
#friendly .com_dl_25 > dt .ft_eng1 {
	font-size: 150%;
}

#friendly .point1 .flt_box .img_box .abs_circle {
	right: 0;
	top: 10%;
	transform: translateX(40%);
}

#friendly .point3 .item_list {
	margin-top: 6%;
	display: block;
}
#friendly .point3 .item_list > li {
	width: 100%;
	margin-right: 0;
	margin-top: 10% !important;
}
#friendly .point3 .item_list > li:first-child {
	margin-top: 0 !important;
}
#friendly .point3 .item_list .img_box {
	width: 80%;
	max-width: 100%;
	margin: 0 auto;
}
#friendly .point3 .item_list .com_dl_25 > dt {
	text-align: center;
	margin: .8em 0 .3em;
}
#friendly .point3 .item_list .item3 .img_box .abs {
	right: 0;
	top: 10%;
	transform: translateX(50%);
}
}



/*
---------------------------------------------------------*/
.box1 .med_flt .img_l .abs1 {
	bottom: 6%;
	left: 5%;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
.box1 .med_flt .img_l .abs1 {
	left: 0;
	transform: translateX(-10%);
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.box1 .med_flt .img_l .abs1 {
	left: 0;
	transform: translateX(-20%);
}

.box3 .med_pickup .pick_col3 {
	text-align: center;
}
.box3 .med_pickup .pick_col3 > div {
	padding-bottom: 0;
	border-bottom: none;
	margin-bottom: 8%;
}
.box3 .med_pickup .pick_col3 .col3_img {
	margin-bottom: .5em;
}
.box3 .med_pickup .pick_col3 > div p {
	display: inline-block;
}
}



/*
---------------------------------------------------------*/

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
}